Subject: Last Call: The Group Domain of Interpretation to Proposed Standard

From: The IESG <[email-masked]>
Date: Mon, 29 Jul 2002 17:22:28 -0400

The IESG has received a request from the Multicast Security Working Group 
to consider The Group Domain of Interpretation
<draft-ietf-msec-gdoi-05.txt> as a Proposed Standard.  

The IESG plans to make a decision in the next few weeks, and solicits
final comments on this action.  Please send any comments to the 
[email-masked] or [email-masked] mailing lists by August 12, 2002.

Files can be obtained via
http://www.ietf.org/internet-drafts/draft-ietf-msec-gdoi-05.txt